@charset "utf-8";


/* =================================================================
		Body
================================================================= */

body {
	background: url(../img/head_bg.jpg) center top repeat-x;
	text-align: center;
}



/* =================================================================
		Wrapper
================================================================= */

#wrapper {
	width: 100%;
	height: auto !important;    
    height: 100%;
	min-height: 100%;
	margin: 0 auto;
	font-size: 1.3em;
	line-height: 1.8;
	position: relative;
}
#content {
	width: 970px;
	margin: 0 auto 27px;
}


/* =================================================================
		Common
================================================================= */

.pagetop {
	width: 970px;
	text-align: right;
	clear: both;
	margin: 0 auto;
	margin-bottom: 30px;
}
.linkTxt {
	background: url(../img/arrow.gif) 0 3px no-repeat;
	padding-left: 20px;
}



/* =================================================================
		Header
================================================================= */
#header {
	width: 988px;
	height: 222px;
	position: relative;
	margin: 0 auto;
}
#home #header {
	height: 228px;
}
#logo {
	position: absolute;
	left: 0px;
	top: 6px;
}
#introduction {
	position: absolute;
	left: 330px;
	top: 9px;
}
#main-nav {
	position: absolute;
	left: 0px;
	top: 124px;
	margin: 0;
	padding: 0;
}
#main-nav li {
	float: left;
	width: 187px;
	margin: 0 5px;
	_margin: 0 4px;/* IE 6 */
}

#subNav {
	position: absolute;
	right: 10px;
	top: 20px;
}
#subNav li {
	display: inline;
	margin-left: 19px;
	padding-left: 16px;
}
#subNav li a {
	color: #fff;
}

#headSearch {
	position: absolute;
	right: 10px;
	top: 61px;
	background: url(../img/head_search.gif) 0 7px no-repeat;
	padding-left: 97px;
}
.headSearchInput {
	margin: 0 6px 0 0;
	width: 197px;
	border: none;
	padding: 4px 5px;
	float: left;
	border: solid 1px #003795;
	color: #999;
}
.headSearchBtn {
	margin-top: -4px;
}

.navSitemap {
	background: url(../img/nav_sitemap.gif) 0 2px no-repeat;
}
.navLink {
	background: url(../img/nav_link.gif) 0 2px no-repeat;
}
.navContact {
	background: url(../img/nav_contact.gif) 0 2px no-repeat;
}

.socialButton {
	position: absolute;
	right: 0px;
	top: 219px;
	z-index: 100;
}
#home .socialButton {
	top: 190px;
}
.socialButton li {
	display: inline-block;
	margin: 0 8px 0 0;
}



/* =================================================================
		MainColumn
================================================================= */

#main {
	width: 734px;
	padding-top: 11px;
	float: right;
	text-align: left;
}


/* =================================================================
		LeftColumn
================================================================= */

#left{
	width: 213px;
	float: left;
	margin-right: 0px;
}
#sideNav {
	margin-bottom: 10px;
	padding: 0;
}
#sideNav li {
	margin: 0 0 7px 0;
	padding: 0;
}
#baseNav {
	background: url(../img/side_base_bg.gif) left bottom no-repeat;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#baseNav li {
	background: url(../img/side_base_arrow.gif) 8px center no-repeat;
	border-bottom: 1px dotted #cbc8b2;
	width: 207px;
	margin: 0 auto;
}
#baseNav li a {
	padding: 9px 5px 9px 34px;
	display: block;
}
#banner li {
	margin-bottom: 7px;
}

#monoshiriNav {
	border-radius: 6px; 
    -webkit-border-radius: 6px;	/* Safari, Chrome */  
    -moz-border-radius: 6px;   /* Firefox */
	border: 2px solid #e0d888;
	behavior: url(/common/css/PIE.htc);
	margin-bottom: 12px;
	padding: 7px 12px 8px;
	
	display: none;
}
#monoshiriNav h3 {
	margin-bottom: 9px;
}
#monoshiriNav ul li {
	margin-bottom: 6px;
	padding: 0 0 0 20px;
	background: url(../img/arrow.gif) 0 3px no-repeat;
}
#monoshiri #monoshiriNav {
	display: block;
}



/* =================================================================
		RightColumn
================================================================= */

#right{
	width: 180px;
	float: right;
	padding-top: 11px;
}
.twtr-widget {
	margin: 21px 0;
	background: url(../img/twitter_bg.gif) left top no-repeat;
}
.twtr-hd {
	text-indent: -9990px;
	width: 180px;
	height: 40px;
	background: url(../img/twitter_ttl.gif) left top no-repeat;
}
.twtr-tweet-text {
	background: url(../img/twitter_line.gif) left bottom no-repeat;
	padding: 0 0 15px;
	width: 152px;
}
.twtr-ft div a, .twtr-profile-img-anchor {
	display: none;
}
.twtr-ft span a {
	background: url(../img/twitter_follow.gif) left top no-repeat;
	width: 95px;
	height: 24px;
	position: relative;
	left: 4px;
	top: -1px;
	display: block;
	font-size: 0px;
}

#right .twtr-widget .twtr-tweet {
	border-bottom: none;
}
#right #twtr-widget-1 .twtr-tweet-text {
margin-left: 5px;
}


/* =================================================================
		Footer
================================================================= */
#footer {
	width: 100%;
	background: url(../img/foot_bg.jpg) center top repeat-x;
	height: 192px;
}
.copyright {
	padding: 68px 0 52px;
	text-align: center;
	clear: both;
}


